Not working! Spotify can not install on lmde4, not via softwarecenter, and via the terminal

Reply
Highlighted

Not working! Spotify can not install on lmde4, not via softwarecenter, and via the terminal

Casual Listener

Help! It is not possible to install Spotify on LMDE4 32bit (Linux Mint Debian 4) via the software center:

Install client is empty

install flat pack gives error:

veenvan_0-1598710040913.png

 

Please restore the 32bit Flatpack!

SUGGESTED POSTS